@charset "utf-8";
/* CSS Document */

body {
    font: 400 1em/1.2 'Roboto', sans-serif;
}

fieldset {
    border: none;
    margin: 0em;
    padding: 1em 0 0 0;
}

fieldset legend {
    display: none;
}

h1 {
    color: #EEC015;
    font: 400 1.25em/1.2 'Roboto', sans-serif;
    text-transform: capitalize;
    margin: 0;
}

h2 {
    font: 500 1.125em/1.2 'Roboto', sans-serif;
    color: #eec015;
    text-transform: uppercase;
}

h3 {
    color: #555555;
    font: 400 1em/1 'Roboto', sans-serif;
    text-transform: capitalize;
}

a, h1, h2 {
    color: #eec015;
}

a:hover, a:focus {
    color: #e1b510;
}

.button, .button {
    background: #eec015;
    color: #fff !important;
    font-weight: bold
}

button:hover, .button:hover, button:focus, .button:focus {
    background: #e1b510;
}

.smalltext {
    font-size: 0.750em
}

.entry-summary a, #content a {
    color: #555555;
}

.entry-summary a:hover, #content a:hover {
    color: #eec015;
}

.tab-bar h1 {
    font-size: 0.913em !important;
}

#header {
    background: #000;
    border-bottom: 4px solid #eec015;
}

#logo {
    padding: 1.5em;
    text-align: center;
}

#main-nav {
    background: #eec015;
}

#social {
    display: none;
}

body.home #social {
    display: block;
}

#header #social {
    color: #ffffff;
    margin-top: 0.75em;
}

#social-phone {
    font: 400 1em/2em "Roboto", sans-serif;
    text-align: right;
}

#social-phone span.phone {
    color: #eec015;
    display: inline-block;
    text-transform: uppercase;
}

ul.social-nav {
    margin: 0.3em 0.5em 0 1em;
}

ul.social-nav {
    float: right;
    list-style-type: none;
    padding: 0;
}

ul.social-nav li {
    display: block;
    float: left;
    margin-left: 0.25em;
}

ul.social-nav li a {
    display: block;
    height: 24px;
    margin-left: 0.5%;
    width: 24px;
}

ul.social-nav li a span {
    display: none;
}

ul.social-nav li.facebook a {
    background: url("../images/social_icons.png") no-repeat scroll 0 0 transparent;
}

ul.social-nav li.twitter a {
    background: url("../images/social_icons.png") no-repeat scroll -24px 0 transparent;
}

ul.social-nav li.google a {
    background: url("../images/social_icons.png") no-repeat scroll -48px 0 transparent;
}

ul.social-nav li.youtube a {
    background: url("../images/social_icons.png") no-repeat scroll -72px 0 transparent;
}

ul.social-nav li.facebook a:hover {
    background: url("../images/social_icons.png") no-repeat scroll 0 -24px transparent;
}

ul.social-nav li.twitter a:hover {
    background: url("../images/social_icons.png") no-repeat scroll -24px -24px transparent;
}

ul.social-nav li.google a:hover {
    background: url("../images/social_icons.png") no-repeat scroll -48px -24px transparent;
}

ul.social-nav li.youtube a:hover {
    background: url("../images/social_icons.png") no-repeat scroll -72px -24px transparent;
}

#page-title {
    padding: 0.5em 0;
    background: #000;
    text-align: center
}

#page-title.bcrumbs {
    text-align: left
}

#page-title p {
    margin: 0;
    font-size: 0.750em;
}

#page-title p, #page-title a {
    color: #fff;
}

.featured-box {
    background: #eee;
}

.featured-box:hover {
    background: #ffffd5;
}

.featured-box h2 {
    margin: 0 !important;
    font: 500 1.125em/1.2 "Roboto", sans-serif !important;
    text-align: center;
}

.featured-box h2 a {
    color: #555555;
}

.padding {
    padding: 1em 0;
}

.featured-box p {
    font-size: 0.9em
}

.dots {
    background: url("../images/dot-bg.gif") repeat scroll 0 0 #fff;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.main-section section {
    padding: 1.5em 0;
    display: block;
}

.main-section #main section {
    border-bottom: 1px solid #dcdcdc;
}

.main-section section.dots {
    padding: 2.5em 0 0.5em 0 !important;
    margin-bottom: 1em;
}

body.home .main-section section.dots {
    margin-bottom: 0em;
}

.main-section section section {
    padding: 0;
}

#home-slider {
    margin-top: -2.8em;
    z-index: 99;
}

.section-container.auto > section > .content, .section-container.auto > .section > .content {
    background-color: #FFFFFF;
    border: none;
    border-top: 1px solid #EEEEEE;
    padding: 1.5em 0 0 0;
    position: relative;
}

#content ul#recentcomments {
    margin: 0px;
    list-style-type: none;
}

#content ul#recentcomments li, #content #blog p {
    margin: 0 0 0.2em 0;
    border-bottom: 1px dotted #EEEEEE;
    font-size: 0.8em
}

#content form ul {
    margin: 0px;
}

#content ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

.listing img {
    margin-bottom: 0.5em !important
}

.listing-from {
    background: #eec015;
    border-radius: 0px 6px 6px 0px;
    color: #fff;
}

.listing-from span.from {
    float: left;
    font-size: 0.6em;
    font-variant: small-caps;
    line-height: 2.75;
    margin-left: 0.5em;
    text-transform: capitalize;
}

.listing-title {
    background: #222222;
    margin-bottom: 0.5em !important;
    line-height: 1.75;
    border-radius: 6px 6px 6px 6px;
    text-transform: uppercase;
}

.listing-name h3 {
    border: medium none;
    color: #DBB543;
    font-size: 1em;
    line-height: 1.7;
    margin: 0;
    padding: 0 0.5em;
}

.listing-name h3 a {
    color: #DBB543 !important;
}

.listing-details {
    background: none repeat scroll 0 0 #ffffd5;
    border-radius: 6px 0 0 6px;
    color: #dbb543;
    line-height: 2;
    text-align: center;
}

.listing-details .listing-pax {
    background: url("../images/listing-icons.png") no-repeat scroll 2px 4px transparent;
    padding-left: 12px;
}

.listing-details .listing-bed {
    background: url("../images/listing-icons.png") no-repeat scroll 0 -21px transparent;
    padding-left: 20px;
}

.listing-details .listing-bath {
    background: url("../images/listing-icons.png") no-repeat scroll 0 -47px transparent;
    padding-left: 12px;
}

.listing-details .listing-car {
    background: url("../images/listing-icons.png") no-repeat scroll 0 -72px transparent;
    padding-left: 12px;
}

p.listing-link {
    text-align: right;
    line-height: 1 !important;
    font-size: 1em !important;
    margin: 0 !important
}

body img.fg-thumb {
    opacity: 1 !important;
}

body img.fg-thumb:hover {
    opacity: 0.6 !important;
}

body .fg-image, body .fg-title {
    border: none !important;
}

body hr.fg-line {
    display: none;
}

#sidebar ul {
    margin: 0;
    padding: 0em;
    list-style-type: none;
}

#sidebar .widget {
    padding-bottom: 1em;
}

#footer {
    background: #000;
}

#footer p, #footer li a {
    font-size: 0.8em;
    margin: 0;
    line-height: 2;
}

#footer p {
    font-size: 0.8em;
    color: #fff
}

#footer a {
    color: #fff
}

#footer a:hover {
    color: #eec015
}

#footer .inline-list > li {
    margin-left: 1em;
}

/* Slick overwite */
.slick-slide img {
    margin: 0 auto !important;
}

.slick-slider {
    margin-bottom: 0px !important;
}

/* Foundation overwite */
body.blog article .row {
    margin-bottom: 1em;
}

.vcard {
    border: none;
    margin: 0em;
    padding: 0em;
}

.vcard .avatar {
    display: none
}

.fullWidth {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial !important;
}

select, input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"] {
    height: 3em !important;
}

#content ul.tabs, #content ul.tabs li {
    margin: 0em;
    position: relative;
    z-index: 90;
}

#content ul.tabs li.tab-title:first-child {
    border-left: 1px solid #cfcfcf;
}

#content ul.tabs li.tab-title {
    border-top: 1px solid #cfcfcf;
    border-right: 1px solid #cfcfcf;
    border-bottom: 1px solid #cfcfcf;
    background: #fff;
}

#content ul.tabs li.tab-title.active {
    border-bottom: 1px solid #fff;
}

#content .tabs-content {
    border-top: 1px solid #cfcfcf;
    position: relative;
    top: -1px;
    z-index: 89;
}

/* Reshub overwite */
/* Booking Integration  */
#booking-search {
    padding: 0.5em 0;
    background: #e1b510; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxYjUxMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY4JSIgc3RvcC1jb2xvcj0iI2VlYzAxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, #e1b510 0%, #eec015 68%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e1b510), color-stop(68%, #eec015)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e1b510 0%, #eec015 68%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e1b510 0%, #eec015 68%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #e1b510 0%, #eec015 68%); /* IE10+ */
    background: linear-gradient(to bottom, #e1b510 0%, #eec015 68%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1b510', endColorstr='#eec015', GradientType=0); /* IE6-8 */

}

body #slim-search-form .button.button-primary,
#full-search-form .button {
    background: #000 !important;
}

body #slim-search-form .button.button-primary:hover,
body #slim-search-form .button.button-primary:focus,
body #full-search-form .button:hover,
body #full-search-form .button:focus {
    background: #555 !important;
}

body #full-search-form h3 {
    border-bottom: 3px solid #000;
    color: #000 !important;
    padding: 0 0 0.75em;
}

body #slim-search-form label,
body #full-search-form label,
body #slim-search-form a,
body #full-search-form a,
.price-filter {
    color: #fff !important;
}

#filters .row {
    background: none repeat scroll 0 0 #e1b510;
    padding-top: 0.5em;
}

body.single #slim-search-form label,
.filter-results strong,
body #slim-search-form a:hover,
body #full-search-form a:hover {
    color: #000 !important;
}

.range-slider.round .range-slider-handle {
    background: none repeat scroll 0 0 #000 !important;
}

.button[disabled] {
    background: #ccc !important;
    color: #eee !important;
}

.button[disabled]:hover, .button[disabled]:focus {
    cursor: not-allowed !important;
}

button.small, .button.small {
    padding: 0.75rem !important;
}

#bookinggrid .ratehead strong {
    color: #eec015 !important;
}

#bookinggrid a.propertyname {
    color: #555555 !important;
    display: block !important;
}

#bookinggrid a.propertyname:hover, .entry-summary a.propertyname:focus, #content a.propertyname:focus,
#bookinggrid a.propertyname:focus {
    color: #eec015 !important;
}

body #filters button, body #filters .button {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #555 !important;
    padding: 0 !important;
}

#ui-datepicker-div {
    z-index: 99 !important;
}

/* Wordpress overwite */
header.entry-header, h2 {
    margin: 1.5em 0;
}

.content section h2 {
    margin-top: 0 !important;
}

#comments ol {
    margin-left: 0;
    list-style-type: none;
}

body article img.alignright {
    float: right;
    margin: 10px 0 10px 20px;
}

body article img.alignleft {
    float: left;
    margin: 10px 20px 10px 0;
}

body article .entry-meta {
    margin: 10px 0;
    font-size: 0.9em;
}

.wp-caption {
    border: 1px solid #ECECEC;
    margin-bottom: 1em;
    padding: 0.75em 0.75em 0.25em 0.75em;
    background: url("../images/dot-bg.gif") repeat scroll 0 0 #FFFFFF;
}

.wp-caption p.wp-caption-text {
    margin: 0.25em 0 0 0;
    font-size: 0.75em
}

.alignright {
    float: right;
    margin-left: 10px;
}

.alignleft {
    float: left;
    margin-right: 10px;
}

#author-info {
    margin: 0.5em 0 1em 0;
    font-size: 0.8em;
    padding: 1em 0;
    border-top: solid 3px #EEEEEE;
    border-bottom: solid 3px #EEEEEE;
}

#author-avatar {
    float: left;
    margin-right: 10px;
}

#author-info h2 {
    margin: 0
}

/* browsers  ----------- */
@media only screen and (min-width: 768px) {

    .row {
        max-width: 72.500em
    }

    h1 {
        font: 400 1.5em/1.7 "Roboto", sans-serif;
    }

    h2 {
        font: 500 1.375em/1.2 "Roboto", sans-serif;
    }

    h3 {
        font: 400 1.25em/1 'Roboto', sans-serif;
    }

    #header #logo {
        padding-top: 1em;
        padding-bottom: 1em;
        text-align: left;
    }

    #content {
        min-height: 410px;
    }

    #social {
        display: block;
    }

    .listing img {
        margin-bottom: 0em
    }

    #sidebar .widget:first-child {
        margin-top: 35px;
    }

    #sidebar p {
        font-size: 0.9em;
        color: #fff;
    }

    #sidebar h2 {
        font-size: 0.9em
    }

    #footer {
        padding: 2em 0;
    }

    .listContainer1 ul {
        float: left;
        list-style-type: none;
        margin: 0 0 2em 0 !important;
        padding: 0 !important;
        width: 48%;
    }

    #facilities ul li {
        background: url("../images/icon_tick.png") no-repeat scroll 0 0 transparent;
        padding: 0 0 0 30px;
    }

    /* Booking Integration  */
    body.home .main-section section {
        padding: 2.5em 0;
        display: block;
    }

    body.page-template-template-apartments #slim-search-form .medium-2.text-right,
    body.single-accommodation #slim-search-form .medium-2.text-right {
        width: 25% !important;
    }

    /* Main Menu ----------- */
    ul#smain-menu.smain-menu {
        margin: 0.725em 0 0 0 !important;
    }

    .smain-menu a {
        display: block;
        font: 600 1.275em/2 "Roboto", "sans-serif";
        padding: 0 0.5em;
        text-decoration: none;
        text-transform: uppercase;
    }

    .smain-menu > li, .smain-menu > li li {
        display: inline-block;
        position: relative;
        width: auto;
    }

    .smain-menu > li li {
        background: none repeat scroll 0 0 transparent;
        display: block;
        height: auto;
        padding: 0 .5em !important;
        margin: 0 !important;
        width: 100%;
        border: none !important;
    }

    .smain-menu > li li a {
        color: #555;
        margin-bottom: 0.385em;
        font: 400 0.875em/1 'Roboto', 'sans-serif';
        text-transform: capitalize;
        padding: 0.25em 0.625em;
        white-space: nowrap;
    }

    #smain-menu li a {
        color: #fff;
    }

    #smain-menu > li.current-menu-item a {
        color: #eec015;
    }

    #smain-menu > li.current-menu-item a:hover {
        color: #eec015;
    }

    #smain-menu > li a:hover {
        color: #eec015;
    }

    #smain-menu ul {
        background-color: #eec015;
        border-radius: 0 0 3px 3px;
        left: 0;
        margin: 0;
        max-height: 0;
        min-width: 100%;
        overflow: hidden;
        position: absolute;
        top: 2.813em;
        transition: all 0.35s ease 0s;
        z-index: 19999;
        -webkit-box-shadow: 0px 7px 8px -4px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 7px 8px -4px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 7px 8px -4px rgba(0, 0, 0, 0.2);
    }

    #smain-menu li.current_page_item ul a {
        color: #fff;
    }

    #smain-menu > li li a {
        color: #fff;
    }

    #smain-menu > li li a:hover {
        color: #000 !important;
    }

    #smain-menu > li:hover ul {
        max-height: 113em;
        padding: 10px 0;
    }

    #smain-menu > li li:last-child a {
        margin-bottom: 0 !important;
    }

    #smain-menu > li {
        padding: 0;
        margin: 0;
    }

    #footer ul#smain-menu.smain-menu {
        margin: 0 !important;
    }

    #footer #smain-menu > li.current-menu-item a, #footer #smain-menu li a:hover {
        color: #eec015;
    }

    #footer #smain-menu li a {
        color: #fff;
        text-transform: capitalize;
    }

    .entry-content {
        margin: 0 0 3em 0;
    }

    /* iPads (portrait and landscape) ----------- */
    @media only screen
    and (min-device-width: 768px)
    and (max-device-width: 1024px) {
        #featured img {
            min-height: 230px;
        }

        #header .side-nav li a {
            font: 400 0.8em/40px 'Roboto', sans-serif;
            padding: 0 0.8em;
        }

        body.home #banner #page-title {
            padding: 25px 0 25px 10px;
        }

        body.home #banner #page-title h1 {
            font: 400 1.3em/1 'Roboto', sans-serif;
        }

        body.home h3 {
            font: 400 0.9em/1 'Roboto', sans-serif;
        }

        .featured-box .padding {
            min-height: 250px;
        }

        .listing .listing-name h3, .listing .listing-details {
            font-size: 0.7em;
            line-height: 2.1;
        }

        .main-navigation li {
            font-size: 0.7em;
        }

        .main-navigation ul {
            margin: 1em 1em 0 0;
        }

        #header-wrap {
            margin: -1.2em 0 0 0;
        }
    }
}